Güvenlik açığı hakkında bilgilendirme WordPress için WTI Like Post eklentisi 1.4.4’ün yönetim sayfasında Saklanan XSS güvenlik açığı bulundu. Yönetici hazırlanmış verileri gönderdikten sonra, depolanan komut dosyası herkese açık yayınları ziyaret eden tüm kullanıcılar için yürütülür. Düzenle (WPScanTeam):27 Mart 2020 – ...